#payeer-loading{display:none;float:right;width:30%;}
#payeer-loading div {height:24px;width:24px;background: url("http://autodublikat.com/bitrix/templates/dublikat-index/images/payeerloader.gif") no-repeat;margin:-15px 0;}
#payyer_btn{


	color: #fff !important;
width: 280px !important;
border: 2px solid transparent !important;
border-radius: 5px !important;

margin-top: 15px !important;
height: 63px !important;

font-size: 18px !important;

background: #5790D1 !important;
padding: 17px 12px !important;

text-transform: uppercase !important;
font-family: 'Ubuntu Medium', arial !important;
font-weight: normal !important;
text-align: center !important;
vertical-align: middle !important;
}
#logo-block {background: url('images/bg_header2.jpg') no-repeat center center; background-size: cover;}
@media screen and (max-width: 480px) {
	#logo-block {background: url('images/bg_header3.jpg') no-repeat center center; background-size: cover;}
	#logo-block {background-position: left center;}
	#logo-block .soc_tel {padding: 36px 0;}
	#logo-block .address {display: none;}
}
.marquee-wrapper {
	width: 100%;
	padding: 5px 0;
	overflow: hidden;
	position: relative;
	background: #DE3131;
	text-align: right;
}

.marquee-wrapper:after {
	position: absolute;
	content: ' ';
	right: 0;
	top: 0;
	width: 50px;
	height: 100%;
}

.marquee {
	white-space: nowrap;
	color: #fff;
	margin-bottom: 0;
	display:inline-block;
	width:600px;
	transform: translateX(0);
}

@media screen and (max-width: 480px) {
	.marquee-wrapper {display: flex;}
	.marquee {margin-right: 20px;}
}

@media screen and (max-width:480px) {
	.marquee {transform: translateX(0);}
}

.header__feautures {margin-top: 20px; display: flex;}
.header__feautures-item {margin-bottom: 10px; padding: 0 10px; display: flex; flex-direction: column; align-items: center;}
.feautures__item-text {color: #fff;}
.feautures__item-img {width: 60px!important;}
@media screen and (min-width: 480px) {
	.header__feautures {display: none;}
}

.nomerinfo {display: flex; flex-wrap: wrap; margin: 50px 0;}
.nomerinfo__header {width: 100%; text-align: center; margin-bottom: 20px;}
.nomerinfo__slider {width: 40%; padding: 0 5%;}
.nomerinfo__slider-item--img {width: 100%;}
.nomerinfo__main {width: 60%; position: relative;}
.nomerinfo__img {width: 100%;}
.nomerinfo__desc {position: absolute; width: 190px; display: flex; padding: 10px;}
.nomerinfo__desc-1 {top: 0; left: 0;}
.nomerinfo__desc-2 {top: 0; right: 13%;}
.nomerinfo__desc-3 {bottom: 35%; left: 5%; align-items: flex-end;}
.nomerinfo__desc-4 {bottom: 35%; right: 35%; align-items: flex-end;}
.nomerinfo__tooltip {display: inline-block; border-radius: 50%; margin: 0 10px; cursor: pointer; flex-shrink: 0; position: relative; width: 26px; height: 26px; font-size: 18px; background: #497ebb; color: #fff; text-align: center; line-height: 26px;}
.nomerinfo__tooltip-info {display: none; position: absolute; width: 300px; left: 100%; top: 0; color: #333; text-align: left; font-size: 13px; line-height: normal; padding: 15px; background: #fff; box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 30%);}
.nomerinfo__desc-2 .nomerinfo__tooltip-info,
.nomerinfo__desc-4 .nomerinfo__tooltip-info {left: -300px;}
.nomerinfo__tooltip-info--active {display: block; z-index: 150;}
@media screen and (max-width:1280px) {
	.nomerinfo__desc-3 {bottom: 30%;}
	.nomerinfo__desc-4 {bottom: 30%;}
}
@media screen and (max-width:768px) {
	.nomerinfo__desc-header {display: none;}
	.nomerinfo__slider {width: 100%; margin-bottom: 20px;}
	.nomerinfo__main {width: 100%;}
	.nomerinfo__desc {padding: 0; width: auto;}
	.nomerinfo__desc-1 {left: 15%;}
	.nomerinfo__desc-2 {right: 25%;}
	.nomerinfo__desc-3 {left: 15%;}
	.nomerinfo__desc-4 {right: 25%;}
	.nomerinfo__desc-2 .nomerinfo__tooltip-info,
	.nomerinfo__desc-4 .nomerinfo__tooltip-info {left: -200px;}
	.nomerinfo__tooltip-info {width: 200px; padding: 10px;}
}

.title-doci,.title-danni{text-align: center;
    margin-bottom: 65px;    font-family: 'Ubuntu Medium',Arial,Helvetica,sans-serif;
    font-size: 36px;
    color: #292929;    margin: 0;
    padding: 0;font-weight: 500;
    line-height: 1.1;}

.btnoop{


	color: #fff !important;
width: 280px !important;
border: 2px solid transparent !important;
border-radius: 5px !important;

margin-top: 15px !important;
height: 63px !important;

font-size: 18px !important;

background: #21AE59 !important;
padding: 17px 12px !important;

text-transform: uppercase !important;
font-family: 'Ubuntu Medium', arial !important;
font-weight: normal !important;
text-align: center !important;
vertical-align: middle !important;
}
.errors{width:100%;background-color:#ea5050;border-bottom: 1px solid whitesmoke;}
.errors div{width:50%;margin:0 auto;text-align:center;color:white;padding: 15px;}
.allfine{width:100%;background-color:#65c87e;border-bottom: 1px solid whitesmoke;}
.allfine div{width:50%;margin:0 auto;text-align:center;color:white;padding: 15px;}
i.fa.fa-facebook,i.fa.fa-twitter,.google_plus {
    display: none !important;
}

.container-new {max-width: 1440px; margin: 0 auto;}
.hero__slider .disabled {display: none!important;}
.hero__slider-inner {overflow: hidden;}
.hslider-item__inner {width: 100%; box-sizing: border-box; padding: 80px; height: 600px; background: url('/img/slider/banner-home.jpg') no-repeat center center; background-size: cover;}
.hslider-item__text-header {font-size: 32px; font-weight: bold; width: 60%;}
.hslider-item__text-text {margin-top: 60px; width: 60%;}
.hslider-item__buttons {margin-top: 50px;}
.hslider-item__buttons-button1 {border-radius:3px;background:#428bca;color:#fff!important;border: solid 1px #428bca!important;text-transform:uppercase; display:inline-block; padding: 20px 70px; margin-right: 30px;}
.hslider-item__buttons-button2 {border-radius:3px; color:#428bca!important; border: solid 1px #428bca!important; text-transform:uppercase;display:inline-block; padding: 20px 70px;}
.hslider-item__buttons-button2:hover {background:#428bca;color:#fff!important;}
.hslider-item__info {margin-top: 35px;display: flex; flex-wrap:wrap;}
.hslider-item__info-item {margin-top: 20px; box-sizing: border-box; width: 30%; margin-right: 3%; position:relative; padding-left: 24px;}
.hslider-item__info-item:before {position:absolute; left:0; top: 3px; border-radius: 50%;background:#428bca; content: ''; display: block; width: 8px; height: 8px;}

@media screen and (max-width: 768px) {
	.hslider-item__inner {height: auto;}
	.hslider-item__info-item {width: 47.5%;margin-right: 2.5%;}
	.hslider-item__text-header,
	.hslider-item__text-text {width: 100%;}
}

@media screen and (max-width: 480px) {
	.hslider-item__inner {padding: 30px; height: auto;}
	.hslider-item__buttons-button1 {margin-right:0;margin-bottom:20px; width: 100%; padding: 20px; text-align: center;}
	.hslider-item__buttons-button2 {margin-right:0; width: 100%; padding: 20px; text-align: center;}
	.hslider-item__info-item {width: 100%; margin-right: 0;}
}

p.suvenir {
    
    text-align: left;
    position: absolute;
    top: 18px;
    left: 0px;
    background: red;
    color: #fff;
    padding: 3px 12px;
    font-size: 14px;
    border-radius: 4px;
    z-index: 5;

    transform: rotate(-25deg);}



.foreign-plate-banner {
 background: #f5f5f5;
    border: 1px solid #dfe3e8;
    border-left: 6px solid #de3131;
    color: #333;
    text-align: center;
    padding: 18px 15px;
    /* margin: 20px 0; */
    font-size: 20px;
    font-weight: 600;
    line-height: 1.35;
    border-radius: 6px;
}